<?php 
/**
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: phpdisk_version.inc.php 82 2011-04-23 06:31:06Z along $
#
#	Copyright (C) 2008-2011 PHPDisk Team. All Rights Reserved.
#
*/

if(!defined('IN_PHPDISK')) {
	exit('[PHPDisk] Access Denied');
}

define('PHPDISK_EDITION','File Edition');
define('PHPDISK_VERSION','5.5.0');
define('PHPDISK_RELEASE','20110423');

?>